/*-----------*/
/* POPUPS ___________________________*/
.popups {
	position: absolute;
	left: 30px;
	right: 30px;
	top: 0;
}
.popups .background {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	transition-property: opacity, visibility;
	transition-duration: 0.3s;
	background-color: rgba(0,0,0,0.5);

	pointer-events: none;
	visibility: hidden;
	opacity: 0;
}
.popups .background.show {
	pointer-events: all;
	visibility: visible;
	opacity: 1;
}
.popups .popup {
	top: 0;
	position: absolute;
	z-index: 1000;
	background: #fff;
	box-shadow: 2px 3px 24px rgba(0,0,0,0.44);
	margin:auto;
	margin-top: 30px;
	width: 100%;
	max-width: 980px;
	left: 0;
	right: 0;
	transition-property: opacity, visibility;
	transition-duration: 0.3s;

	pointer-events: none;
	visibility: hidden;
	opacity: 0;
}
.popups .popup.show {
	pointer-events: all;
	visibility: visible;
	opacity: 1;
	word-wrap: break-word;
	z-index: 1000;
}

.popup .inner {
	margin:25px 25px 60px;
	position:relative;
}

.popup iframe {
	width:100%;
	display: block;
}


/*
.popup a {
    color: #ae1257;;
}
*/

.popup-close {
	outline: 0;
	font-size: 0;
	cursor: pointer;
	position: absolute;
	right: -5px;
	top: -5px;
	width: 36px;
	height: 36px;
	background-repeat:no-repeat;
	background-size: 100% 100%;
	background-image: url(../images/szja/close.svg);
}

.popup .popup-close {
    position: absolute;
    float: right;
}

.popups .popup {
	margin-top: 71px;
}

.popups .popup .popup-close {
	top: -41px;
	right: 0;
}

.pageLeavePopup .popup-close {
	right: 5px;
	top: 5px;
}

/* Popup contents __________*/
.popup .Article .Title {
	font-size:30px;
	color:#5b6a6f;
	margin:20px 0 43px;
}

@media (max-width:550px) {
	.popup .Article .Title {
    	font-size:22px;
    }
}

.popup .Article .Body {
	margin-left:25px;
}

.popup table {
    box-sizing: border-box;
	width:100%;
	border-top:1px solid;
	border-left:1px solid;
}

.popup table td {
	padding:5px;
	border-bottom:1px solid;
	border-right:1px solid;
}

.popup .AttachmentPortlet table, .popup .AttachmentPortlet table td {
	border:0;
}

.popup .Email a {
	background: url(../images/szja/szja_sprite-2.png) no-repeat -1047px -776px;
	display: inline-block;
	height: 24px;
	width: 24px;
	margin-left: 10px;
}

.popup .Email a:last-child {
	background: url(../images/szja/szja_sprite-2.png) no-repeat -1086px -775px;
}

.popup .Email a img {
	display:none;
}
/*_____________________________________*/
